onEvent('recipes', event => {

// redstone_ingot
  event.remove({input: 'minecraft:redstone',output:'extendedcrafting:redstone_ingot'})
  event.recipes.immersiveengineeringAlloy('extendedcrafting:redstone_ingot', '2x minecraft:iron_ingot', 'minecraft:redstone')
// electrum_ingot'
 event.remove({input: 'minecraft:fire_charge',output:'thermal:electrum_ingot'})
 event.recipes.immersiveengineeringAlloy('2x thermal:electrum_ingot', '#forge:ingots/gold','#forge:ingots/silver')
// invar_ingot'
// event.remove({input: 'minecraft:fire_charge',output:'thermal:invar_ingot'})
// event.recipes.immersiveengineeringAlloy('2x thermal:invar_ingot', '2x #forge:ingots/iron','2x #forge:ingots/nickel')
// bronze'
event.remove({input: 'minecraft:fire_charge',output:'#forge:ingots/bronze'})
//constantan
event.remove({input: 'minecraft:fire_charge',output:'#forge:ingots/constantan'})
event.recipes.immersiveengineeringAlloy('2x thermal:constantan_ingot', '2x #forge:ingots/copper','2x #forge:ingots/nickel')











});
